From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 26 November 2003<P>

no matter where i go or who i become<BR>
i will have my XL Blender t-shirt to dream in<BR>
thanks, Kirk!
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 26 November 2003<P>

is there anyone on here?
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 26 November 2003<P>

aparajita ~ yes kirk can send shirt to either of us and we will deliver to the other...<BR>
<BR>
rennie ~ nice to see you again...<BR>
<BR>
spaded ~ i am here...not sure where everyone else is...<BR>
<BR>
HAPPY THANKSGIVING TO ALL
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 26 November 2003<P>

injun joe...<BR>
<BR>
i resemble that remark...<BR>
<BR>
i hope everyone has a wonderful thanksgiving and giving thanks that we aren't turkeys!<BR>
<BR>
cs58
<HR>
From: <a href="/blend/av.cgi?id=1095">newfoundlove</a><BR>
Date: 26 November 2003<P>

DARWIN: the sea and other religious tokens... i loved it!!! ALOT! it was really great! thanks for sharing with us!!!
<HR>
From: <a href="/blend/av.cgi?id=1381">Imaswimrok</a><BR>
Date: 26 November 2003<P>

Hi everyone. I am knew to this site, as you can tell. I am actually new to sharing my writing with anyone, as you can tell i only have 5 entries here. I would appreciate it if you guys would critique some of my work. I would really appreciate it. I love brutal honesty, by the way...<BR>
<BR>
Imaswimrok<BR>
(Kaylee Wilson)
<HR>